<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48b7c9fa887fd8d30f0ece6fd1f2b016">
  <dict>
    <!--2022-08-08 11:45:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-08-31 11:40:42.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
